### Method

# EvinceDocument DocumentAnnotations over_markup

#### Declaration [src]

    EvAnnotationsOverMarkup
    ev_document_annotations_over_markup (
      EvDocumentAnnotations* document_annots,
      EvAnnotation* annot,
      gdouble x,
      gdouble y
    )

#### Description

No description available.

#### Parameters

`annot` | `EvAnnotation`
| No description available.
| The data is owned by the caller of the function.
`x` | `gdouble`
| No description available.
`y` | `gdouble`
| No description available.

#### Return value

Returns: | `EvAnnotationsOverMarkup`
| No description available.